.input_typing {
    width: 98%;
    text-align: center;
        font-size: inherit;
}
.btn_setting {
    margin: 5px 0 5px;
    }
    #settingBanins{
      position: absolute;
    top: 0;
    width: 100%;
    margin: auto;
    margin-top: 26px;
    }
#settingBanin{
    width: 791px;
    margin: auto;
    /*margin-top: 26px;*/
}
.over-flower{
      background-color: rgba(0,0,0,.9);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 16777270;
    /*display: none;*/
}
.expanded-menu-close{
      position: fixed;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
    z-index: 16777274;
    background: none;
    background-color: #fff;
    border: none;
    border-radius: 50%;
    color: #000;
    font-family: arial,sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: normal;
    cursor: pointer;
    transition: all .4s ease;
}
.expanded-menu-close span {
    font-family: arial,sans-serif;
    font-size: 28px;
    line-height: 0;
    vertical-align: initial;
}
.expanded-menu-close:after {
    content: '';
    display: inline-block;
    height: 22px;
}
.btn_settingBanin{
       width: 33.33%;
    float: left;
        height: 30px;
        line-height: 30px;
    text-align: center;
    background: #fff;
        text-transform: uppercase;
                position: relative;
    background: #ddd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
    background-image: -webkit-linear-gradient(top, #fff, #ddd);
    background-image: -moz-linear-gradient(top, #fff, #ddd);
    background-image: -ms-linear-gradient(top, #fff, #ddd);
    background-image: -o-linear-gradient(top, #fff, #ddd);
    background-image: linear-gradient(to bottom, #fff, #ddd);
    float: left;
    text-decoration: none;
    color: #444;
    font-weight: bold;
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
    box-shadow: 0 2px 2px rgba(0,0,0,.4);
}
.btn_settingBanin:hover,
.btn_settingBanin:hover::after,
.btn_settingBanin:focus,
.btn_settingBanin:focus::after {
  background: #fff;
  cursor: pointer;
}
.btn_settingBanin:last-child{
  /*border-right: 1px solid #000;*/
}
.btn_settingBanin a{
  color: #000;
}
.btn_settingBanin.btn_settingBaninactive a{
  color: #fff;
}
.btn_settingBanin.btn_settingBaninactive{
background: #f00;
color: #fff;
/*border-color: #f00;*/
}
@media print {
  #settingBanin{
    display: none;
  }
  }
.doisotrungthuong{
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=3.061616997868383e-16, M12=1, M21=-1, M22=3.061616997868383e-16, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=3.061616997868383e-16,
            M12=1,
            M21=-1,
            M22=3.061616997868383e-16,
            SizingMethod='auto expand');
 }

  .box_kqxs_total{
    height: 1123px;
    width:  791px;
  }
  .box_kqxs .topsms{
    font-style: italic;
    font-size: 31px;
    padding-left: 5px;
    min-width: 491px;
  }
  body .box_kqxs .title {
    border-bottom: 0;
    height: 45px;
    line-height: 50px;
    font-size: 34px;
    text-align: center;
    min-width: 491px;
}
body .so_dai_1.so_bang_6 .box_kqxs .title {
    height: 22px;
    line-height: 22px;
}
body .so_dai_2.so_bang_6 .box_kqxs .title {
    height: 22px;
    line-height: 22px;
}
body .so_dai_3.so_bang_6 .box_kqxs .title {
    height: 22px;
    line-height: 22px;
}
body .so_dai_4.so_bang_6 .box_kqxs .title {
    height: 22px;
    line-height: 22px;
}
body .so_bang_1 .box_kqxs .title {
    height: 56px;
    line-height: 56px;
}

  body .vdbottom {
     font-style: inherit;
     font-size: 33px;
}
.top_ads{
      background: #737373;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    font-family: "Time New Roman";
    text-align: center;
        height: 18px;
    line-height: 18px;
        border-bottom: 1px solid #737373;
    border-top: 1px #737373 solid;
}
.so_bang_4 .bkqmiennam .rightcl .giai3 div, .so_bang_4 .bkqmiennam .rightcl .giai4 div, .so_bang_4 .bkqmiennam .rightcl .giai6 div {
    height: 46px;
    line-height: 46px;
}
.bkqmiennam .rightcl .giai1 div, .bkqmiennam .rightcl .giai2 div, .bkqmiennam .rightcl .giai3 div, .bkqmiennam .rightcl .giai4 div, .bkqmiennam .rightcl .giai5 div, .bkqmiennam .rightcl .giai6 div, .bkqmiennam .rightcl .giai7 div {
    line-height: 21px;
}
.bkqmiennam .rightcl .giai1, .bkqmiennam .rightcl .giai2, .bkqmiennam .rightcl .giai5, .bkqmiennam .rightcl .giai7 {
    height: 50px;
}
.bkqmiennam .leftcl .giai1, .bkqmiennam .leftcl .giai2, .bkqmiennam .leftcl .giai5, .bkqmiennam .leftcl .giai7 {
    height: 50px;
}
.bkqmiennam .leftcl .giai4, .bkqmiennam .rightcl .giai4 {
    height: 330px;
}
.bkqmiennam .leftcl .giai3, .bkqmiennam .rightcl .giai3 {
    height: 100px;
}
.bkqmiennam .leftcl .giaidb, .bkqmiennam .rightcl .giaidb {
    height: 55px;
}
.bkqmiennam .rightcl .giaidb div {
    height: 24px;
}
.so_dai_4.so_bang_4 .bkqmiennam .leftcl .giaidb, .so_dai_4.so_bang_4 .bkqmiennam .rightcl .giaidb {
    height: 27px;
}
.so_bang_6 .box_kqxs .top_ads{
  font-size: 8px;
}
/*.bkqmiennam .leftcl .thu, .bkqmiennam .leftcl .ngay, .bkqmiennam .rightcl .matinh, .bkqmiennam .rightcl .tinh {
    height: 19px;
}*/
.doisotrungthuong {
    top: 64px;
}
.bkqmiennam {
    /*border-top: 0;*/
}
.so_bang_1 .bkqmiennam .rightcl .giaidb div {
    height: 48px;
    line-height: 52px;
}
.so_bang_1 .bkqmiennam .leftcl .giaidb, .so_bang_1 .bkqmiennam .rightcl .giaidb {
    height: 52px;
}
.so_bang_1 .box_kqxs .top_ads{
  font-size: 26px;
  height: 34px;
    line-height: 36px;
}
.so_bang_1 .bkqmiennam .leftcl .giai8 {
    height: 86px;
}
.so_bang_1 .bkqmiennam .rightcl .giai8 {
    height: 86px;
}
.so_bang_1 .box_kqxs .title {
    height: 58px;
    line-height: 58px;
}
.so_bang_1 .bkqmiennam {
    border-top: 0;
}
.on_mac_os.so_bang_6 .bkqmiennam .rightcl .giaidb div {
    height: 26px;
}
.on_mac_os.so_dai_3.so_bang_6 .bkqmiennam .rightcl .giaidb div{
  height: 26px;
}
.on_mac_os.so_dai_2.so_bang_6 .bkqmiennam .rightcl .giaidb div{
  height: 26px;
}
.on_mac_os.so_dai_1.so_bang_6 .bkqmiennam .rightcl .giaidb div{
  height: 26px;
}
.so_dai_4.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div{
  height: 26px;
}
.so_dai_3.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div{
  height: 26px;
}
.so_dai_3.on_mac_os.so_bang_2 .bkqmiennam .rightcl .giaidb div{
  height: 26px;
}
.so_dai_2.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div {
    height: 26px;
}
.so_dai_1.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div {
    height: 26px;
}
.box_kqxs .ngayvedo {
    height: 38px;
}


/*mien trung begin*/
.so_bang_4 .bkqmientrung .rightcl .giai3 div, .so_bang_4 .bkqmientrung .rightcl .giai4 div, .so_bang_4 .bkqmientrung .rightcl .giai6 div {
    height: 21px;
}
.bkqmientrung .rightcl .giai1 div, .bkqmientrung .rightcl .giai2 div, .bkqmientrung .rightcl .giai3 div, .bkqmientrung .rightcl .giai4 div, .bkqmientrung .rightcl .giai5 div, .bkqmientrung .rightcl .giai6 div, .bkqmientrung .rightcl .giai7 div {
    line-height: 21px;
}
.bkqmientrung .rightcl .giai1, .bkqmientrung .rightcl .giai2, .bkqmientrung .rightcl .giai5, .bkqmientrung .rightcl .giai7 {
    height: 23px;
}
.bkqmientrung .leftcl .giai1, .bkqmientrung .leftcl .giai2, .bkqmientrung .leftcl .giai5, .bkqmientrung .leftcl .giai7 {
    height: 23px;
}
.bkqmientrung .leftcl .giai4, .bkqmientrung .rightcl .giai4 {
    height: 150px;
}
.bkqmientrung .leftcl .giai3, .bkqmientrung .rightcl .giai3 {
    height: 44px;
}
.bkqmientrung .leftcl .giaidb, .bkqmientrung .rightcl .giaidb {
    height: 27px;
}
.bkqmientrung .rightcl .giaidb div {
    height: 26px;
    line-height: 28px;
}
.so_dai_4.so_bang_4 .bkqmientrung .leftcl .giaidb, .so_dai_4.so_bang_4 .bkqmientrung .rightcl .giaidb {
    height: 27px;
}
.bkqmientrung {
    border-top: 0;
}
.so_bang_1 .bkqmientrung .rightcl .giaidb div {
    height: 50px;
    line-height: 58px;
}
.so_bang_1 .bkqmientrung .leftcl .giaidb, .so_bang_1 .bkqmientrung .rightcl .giaidb {
    height: 52px;
}
.so_bang_1 .bkqmientrung .leftcl .giai8 {
    height: 86px;
}
.so_bang_1 .bkqmientrung .rightcl .giai8 {
    height: 86px;
}
.so_bang_1 .bkqmientrung {
    border-top: 0;
}
.on_mac_os.so_bang_6 .bkqmientrung .rightcl .giaidb div {
    height: 26px;
}
.on_mac_os.so_dai_3.so_bang_6 .bkqmientrung .rightcl .giaidb div{
  height: 26px;
}
.on_mac_os.so_dai_2.so_bang_6 .bkqmientrung .rightcl .giaidb div{
  height: 26px;
}
.on_mac_os.so_dai_1.so_bang_6 .bkqmientrung .rightcl .giaidb div{
  height: 26px;
}
.so_dai_4.on_mac_os.so_bang_4 .bkqmientrung .rightcl .giaidb div{
  height: 26px;
}
.so_dai_3.on_mac_os.so_bang_4 .bkqmientrung .rightcl .giaidb div{
  height: 26px;
}
.so_dai_3.on_mac_os.so_bang_2 .bkqmientrung .rightcl .giaidb div{
  height: 26px;
}
.so_dai_2.on_mac_os.so_bang_4 .bkqmientrung .rightcl .giaidb div {
    height: 26px;
}
.so_dai_1.on_mac_os.so_bang_4 .bkqmientrung .rightcl .giaidb div {
    height: 26px;
}

.box_kqxs_mienbac.so_bang_1 .bkqmienbac .doisotrungthuong .text {
    font-size: 22px;
    line-height: 19px;
}
.box_kqxs_mienbac.so_bang_6 .bkqmienbac .doisotrungthuong .text {
   /* font-size: 10px;*/
}
.box_kqxs_mienbac.so_bang_1 .td_doisotrungthuong {
    width: 28px;
}
.bkqmienbac .doisotrungthuong {
    position: absolute;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    min-width: 324px;
    width: 348px;
    left: -167px;
    bottom: 164px;
    text-align: center;
    font-size: 10px;
    line-height: 10px;
    font-family: "Times New Roman";
    font-weight: bold;
}
.box_kqxs_mienbac.so_bang_6 .bkqmienbac .doisotrungthuong {
    left: -168px;
    font-size: 9px;
}
.box_kqxs_mienbac.so_bang_1 .bkqmienbac .doisotrungthuong {
    min-width: 648px;
    width: 744px;
    left: -358px;
    bottom: 363px;
    font-size: 19px;
    line-height: 19px;
}
    .box_top, .bottom {
    background: #fff;
}
    .box_kqxs .title, .box_kqxs .topsms, .vdbottom, .box_kqxs .ngayvedo {
    color: #000;
}
.so_bang_1 .box_kqxs .title, .so_bang_1 .box_kqxs .topsms, .so_bang_1 .vdbottom, .so_bang_1 .box_kqxs .ngayvedo {
    color: #000;
}
.so_bang_1 .box_top, .so_bang_1 .bottom {
    background: #fff;
}
.bottom1 {
    background: #fff;
    color: #000;
}
.box_kqxs_mienbac .doisotrungthuong {
    background: #fff;
    color: #000;
}
.td_doisotrungthuong {
    background: #fff;
    color: #000;
}
.box_line {
    border-top: 1px solid #000;
}
      .box_kqxs_mega .giai span {
          background: #fff;
          color: #000;
      }
      .so_bang_4 .jackpot_line {
          color: #000;
          background: #fff;
      }
      .box_kqxs_mega .jackpot_show {
    background: #fff;
    color: #000;
}
body .bkqmiennam .leftcl .ngay, body .bkqmiennam .rightcl .matinh, body .bkqmiennam .rightcl .giai1, body .bkqmiennam .rightcl .giai3, body .bkqmiennam .rightcl .giai5, body .bkqmiennam .rightcl .giai7, body .bkqmiennam .leftcl .giai1, body .bkqmiennam .leftcl .giai3, body .bkqmiennam .leftcl .giai5, body .bkqmiennam .leftcl .giai7 {
    background-color: transparent ;
}
body .so_bang_1 .bkqmiennam .leftcl .ngay, body .so_bang_1 .bkqmiennam .rightcl .matinh, body .so_bang_1 .bkqmiennam .rightcl .giai1, body .so_bang_1 .bkqmiennam .rightcl .giai3, body .so_bang_1 .bkqmiennam .rightcl .giai5, body .so_bang_1 .bkqmiennam .rightcl .giai7, body .so_bang_1 .bkqmiennam .leftcl .giai1, body .so_bang_1 .bkqmiennam .leftcl .giai3, body .so_bang_1 .bkqmiennam .leftcl .giai5, body .so_bang_1 .bkqmiennam .leftcl .giai7{
  background-color: transparent ;
}
body .bkqmientrung .leftcl .ngay, body .bkqmientrung .rightcl .matinh, body .bkqmientrung .rightcl .giai1, body .bkqmientrung .rightcl .giai3, body .bkqmientrung .rightcl .giai5, body .bkqmientrung .rightcl .giai7, body .bkqmientrung .leftcl .giai1, body .bkqmientrung .leftcl .giai3, body .bkqmientrung .leftcl .giai5, body .bkqmientrung .leftcl .giai7 {
    background-color: transparent ;
}
body .so_bang_1 .bkqmientrung .leftcl .ngay, body .so_bang_1 .bkqmientrung .rightcl .matinh, body .so_bang_1 .bkqmientrung .rightcl .giai1, body .so_bang_1 .bkqmientrung .rightcl .giai3, body .so_bang_1 .bkqmientrung .rightcl .giai5, body .so_bang_1 .bkqmientrung .rightcl .giai7, body .so_bang_1 .bkqmientrung .leftcl .giai1, body .so_bang_1 .bkqmientrung .leftcl .giai3, body .so_bang_1 .bkqmientrung .leftcl .giai5, body .so_bang_1 .bkqmientrung .leftcl .giai7{
  background-color: transparent ;
}
body .bkqmienbac .leftcl .ngay, body .bkqmienbac .rightcl .matinh, body .bkqmienbac .rightcl .giai1, body .bkqmienbac .rightcl .giai3, body .bkqmienbac .rightcl .giai5, body .bkqmienbac .rightcl .giai7, body .bkqmienbac .leftcl .giai1, body .bkqmienbac .leftcl .giai3, body .bkqmienbac .leftcl .giai5, body .bkqmienbac .leftcl .giai7{
   background-color: transparent ;
}
body .bkqmientrung .leftcl .ngay, body .bkqmientrung .rightcl .matinh, body .bkqmientrung .rightcl .giai1, body .bkqmientrung .rightcl .giai3, body .bkqmientrung .rightcl .giai5, body .bkqmientrung .rightcl .giai7, body .bkqmientrung .leftcl .giai1, body .bkqmientrung .leftcl .giai3, body .bkqmientrung .leftcl .giai5, body .bkqmientrung .leftcl .giai7{
     background-color: transparent ;
}
body .so_bang_1 .bkqmientrung .leftcl .ngay, body .so_bang_1 .bkqmientrung .rightcl .matinh, body .so_bang_1 .bkqmientrung .rightcl .giai1, body .so_bang_1 .bkqmientrung .rightcl .giai3, body .so_bang_1 .bkqmientrung .rightcl .giai5, body .so_bang_1 .bkqmientrung .rightcl .giai7, body .so_bang_1 .bkqmientrung .leftcl .giai1, body .so_bang_1 .bkqmientrung .leftcl .giai3, body .so_bang_1 .bkqmientrung .leftcl .giai5, body .so_bang_1 .bkqmientrung .leftcl .giai7{
  background-color: transparent ;
}
body .box_kqxs .top_ads{
background: #fff;
color:#000;
    border-bottom: 1px solid #000;
    border-top: 1px #000 solid;
  }

.bkqmiennam .leftcl .thu, .bkqmiennam .rightcl .tinh {
  font-size: 20px;
}

.bkqmiennam .rightcl .matinh {
  font-size: 17px;
}

.bkqmiennam .leftcl .thu, .bkqmiennam .leftcl .ngay, .bkqmiennam .rightcl .matinh, .bkqmiennam .rightcl .tinh {
  height: 24px;
}

.label_g4 {
  margin-top: 0;
}
.text_g4 {
  top: 85px;
  min-width: 155px;
  font-size: 12px;
}

.bkqmiennam .rightcl .giai8 div {
  height: 40px;
  line-height: 45px;
  font-size: 50px;
}

.bkqmiennam .leftcl .giai8, .bkqmiennam .rightcl .giai8 {
  height: 45px;
}

.bkqmiennam .rightcl .giai7 div {
  height: 30px;
  line-height: 32px;
  font-size: 31px;
}

.bkqmiennam .leftcl .giai7, .bkqmiennam .rightcl .giai7,
.bkqmiennam .leftcl .giai5, .bkqmiennam .rightcl .giai5,
.bkqmiennam .leftcl .giai2, .bkqmiennam .rightcl .giai2,
.bkqmiennam .leftcl .giai1, .bkqmiennam .rightcl .giai1 {
  height: 31px;
}

.so_bang_4 .bkqmiennam .rightcl .giai1 div,
.so_bang_4 .bkqmiennam .rightcl .giai2 div,
.so_bang_4 .bkqmiennam .rightcl .giai3 div,
.so_bang_4 .bkqmiennam .rightcl .giai4 div,
.so_bang_4 .bkqmiennam .rightcl .giai5 div,
.so_bang_4 .bkqmiennam .rightcl .giai6 div {
  font-size: 20px;
  font-weight: 600;
  height: 25px;
  line-height: 27px;
}

.bkqmiennam .leftcl .giaidb, .bkqmiennam .rightcl .giaidb {
  font-size: 26px;
}

.bkqmiennam .leftcl .giai6, .bkqmiennam .rightcl .giai6 {
  height: 76px;
}

.bkqmiennam .leftcl .giai4, .bkqmiennam .rightcl .giai4 {
  height: 176px;  
}

.bkqmiennam .leftcl .giai3, .bkqmiennam .rightcl .giai3 {
  height: 51px;
}

.bkqmiennam .leftcl .giaidb, .bkqmiennam .rightcl .giaidb {
  height: 27px;
}

.box_kqxs .bottom {
  font-size: 18px;
}